 .greenBottom span{
	color: white;
	background: #00c34e;
	padding: 6px 10px 3px 10px;
	text-transform: uppercase; 
	border-radius: 8px 8px 0px 0px; 
	margin-bottom: 0px;
	font-size: 23px;
    font-weight: bold;
}
.greenBottom{
	border-bottom: 3px solid #00c34e;
}

.blueBottom span{
	color: white;
	background: #7290d8;
	padding: 6px 10px 3px 10px;
	text-transform: uppercase; 
	border-radius: 8px 8px 0px 0px; 
	margin-bottom: 0px;
	font-size: 23px;
    font-weight: bold;
}
.blueBottom{
	border-bottom: 3px solid #7290d8;
}

.goldBottom span{
	color: white;
	background: #d4ae41;
	padding: 6px 10px 3px 10px;
	text-transform: uppercase; 
	border-radius: 8px 8px 0px 0px; 
	margin-bottom: 0px;
	font-size: 23px;
    font-weight: bold;
}
.goldBottom{
	border-bottom: 3px solid #d4ae41;
}

.greyBottom span{
	color: white;
	background: #4c4c4c;
	padding: 6px 10px 3px 10px;
	text-transform: uppercase; 
	border-radius: 8px 8px 0px 0px; 
	margin-bottom: 0px;
	font-size: 23px;
    font-weight: bold;
}
.greyBottom{
	border-bottom: 3px solid #4c4c4c;
}

.skyBottom span{
	color: white;
	background: #4a8ea5;
	padding: 6px 10px 3px 10px;
	text-transform: uppercase; 
	border-radius: 8px 8px 0px 0px; 
	margin-bottom: 0px;
	font-size: 23px;
    font-weight: bold;
}
.skyBottom{
	border-bottom: 3px solid #4a8ea5;
}